<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"/>
    <title>Dimanche Aprèm : un site critique de l'appelisme</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <h1 class="main_title_with_subtitle">Dimanche Aprèm</h1>
    <div class="subtitle">un site critique de l'appelisme</div>
    <div class="languages"><a href="./english.html">EN</a> · FR</div>
    <hr>
    <p><b>L'appelisme</b> est une forme de communisme autoritaire née en France à la toute fin du 20ème siècle, s'inspirant à la fois de la structure traditionnelle des partis révolutionnaires et de l'anarchisme insurrectionnel.</p>
    <p><b>On pense que</b> l'appelisme n'a pas sa place au sein de courants politiques anti-autoritaires ou anarchistes, et qu'il faut apprendre à identifier cette idéologie pour mieux s'en protéger. Sur ce site, on propose donc une présentation de l'appelisme et une collection de documents critiques, ainsi que quelques documents appelistes. Au sommaire :</p>
    <ul>
      <li><a href="#une-presentation">Une présentation</a></li>
      <li><a href="#documents-critiques">Documents critiques</a></li>
      <li><a href="#documents-appelistes">Documents appelistes</a></li>
    </ul>
    <p><b>Vous pouvez nous écrire</b> à critapⒶriseup.net pour nous envoyer des textes, sons ou autres !</p>
    <h2 id="une-presentation">Une présentation</h2>
    <span class="paragraph_title">En une phrase</span>
    <p>L'appelisme est une forme de communisme autoritaire née en France à la toute fin du 20ème siècle, s'inspirant à la fois de la structure traditionnelle des partis révolutionnaires et de l'anarchisme insurrectionnel.</p>
    <span class="paragraph_title">Étymologie</span>
    <p>Les appelistes ne s'identifient généralement pas ouvertement comme appelistes. Le terme "appeliste" a donc été popularisé pour les désigner, en référence au livre l'<i>Appel</i> (2003), un des livres fondateurs de leur idéologie. Le terme "tiqqunien" est parfois aussi utilisé, en référence à leur premier livre fondateur, <i>Tiqqun</i> (1999).</p>
    <span class="paragraph_title">Stratégie</span>
    <p>Le refus des appelistes de s'auto-identifier fait partie d'une stratégie plus large visant à éviter d'apparaître comme un groupe ou milieu distinct. Le reste de leur stratégie consiste à orienter leurs vies quotidiennes vers des principes communistes, notamment par la construction et le contrôle d'infrastructures (lieux de vie, outils de production, groupes politiques, etc.), et à intervenir de manière ciblée dans des mouvements sociaux pour que les tensions s'intensifient, que les luttes gagnent du terrain, et que des gens rejoignent leurs infrastructures.</p>
    <p>Vu de loin, les stratégies appelistes peuvent être confondues avec celles des anarchistes car elles reprennent certains concepts-clés de l'anarchisme insurrectionnel tels que l'autonomie et l'organisation informelle. Mais sur le terrain des différences notables apparaissent rapidement, notamment sur des questions d'<i>avant-gardisme</i> et de rapports de pouvoir. Par exemple, une stratégie appeliste courante consiste à se poser en avant-garde des mouvements sociaux afin de les manipuler, plutôt que d'essayer d'y participer honnêtement. Une autre stratégie consiste à cacher les rapports de pouvoir problématiques au sein d'une lutte (racisme, sexisme, etc.) afin d'améliorer l'image de celle-ci vue de l'extérieur.</p>
    <p>Les appelistes entretiennent la confusion qui entoure leurs stratégies : ne pas exprimer clairement leurs idées leur permet d'adapter leurs principes selon à qui iels parlent. Des positions claires limiteraient leurs capacités de recrutement.</p>
    <span class="paragraph_title">Organes de diffusion</span>
    <p>En France, les théories appelistes ont été popularisées par les livres <i>L'insurrection qui vient</i> (2007) et <i>À nos amis</i> (2014) publiés par le Comité Invisible aux éditions La Fabrique, et sont entretenues par des médias en ligne tels que Lundi Matin (lundi.am) et Contre Attaque (contre-attaque.net).</p>
    <p>Les théories appelistes sont également diffusées à l'international, notamment par la traduction des livres du Comité Invisible dans plusieurs langues, et par les éditions Ill Will aux États-Unis.</p>
    <span class="paragraph_title">Groupes</span>
    <p>Comme les appelistes refusent de s'identifier comme tels, il est difficile de désigner tel ou tel groupe comme "appeliste". On pense que c'est souvent mieux de se concentrer sur comprendre les stratégies et pratiques appelistes, et critiquer les groupes et individus qui mettent en place ces stratégies et pratiques, plutôt que d'essayer d'identifier qui est ou n'est pas appeliste.</p>
    <p>Comme exemples de groupes qui mettent en place les stratégies appelistes en France, on peut citer les différents groupes informels qui se sont imposés à la ZAD de Notre-Dame-des-Landes (NDDL) ces dernières années, et plus récemment les Soulèvements de la Terre.</p>
    <h2 id="documents-critiques">Documents critiques</h2>
    <h3>2024</h3>
    <ul>
      <li><a href="/pdf/adresse-ouverte.pdf">Adresse Ouverte aux comités locaux des Soulèvements de la Terre</a></li>
      <li><i>Définitions et critiques de l'appelisme</i>, courte brochure qui rassemble la présentation ci-dessus et un autre texte (<a href="/pdf/definitions-et-critiques-de-lappelisme-web.pdf">format web</a>, <a href="/pdf/definitions-et-critiques-de-lappelisme-cahier.pdf">format brochure</a>)</li>
      <li><a href="/pdf/contre-la-legende-et-loubli.pdf">Contre la légende et l'oubli : un ensemble de textes écrits pendant la période de négocation puis d'expulsion de l'ex-ZAD de NDDL. Chronologique.</a></li>
      <li><a href="https://stoo.noblogs.org/post/2024/04/08/sortie-de-histoires-de-la-zad-de-notre-dame-des-landes">Histoires de la zad de Notre-Dame-des-Landes (livre, 368 pages)</a></li>
    </ul>
    <h3>2023</h3>
    <ul>
      <li><i>Les Soulèvements de la Terre: "l'État qui vient" ?</i>, à la page 14 du <a href="https://seumrevolution.noblogs.org/files/2023/06/SEUM-10.cleaned.pdf">SEUM #10</a> (<a href="./soulevements-de-la-terre-the-coming-state.html">EN</a>)</li>
      <li><a href="https://iaata.info/Contre-le-phagocytage-des-luttes-par-les-Soulevements-de-la-Terre-5870.html">Contre le phagocytage des luttes par les Soulèvements de la Terre</a> (<a href="https://scenes.noblogs.org/post/2023/07/02/breaking-ranks-subverting-the-hierarchy-and-manipulation-behind-earth-uprisings">EN</a>)</li>
      <li><a href="./bassines2023.html">Retours sur la manif contre les méga-bassines de mars 2023</a> (<a href="https://scenes.noblogs.org/post/2023/07/02/breaking-ranks-subverting-the-hierarchy-and-manipulation-behind-earth-uprisings">EN</a>)</li>
    </ul>
    <h3>2021</h3>
    <ul>
      <li><a href="https://zadducarnet.org/index.php/2021/01/14/lappelisme-vu-comme-ensemble-de-pratiques-contre-lesquelles-il-faut-sorganiser/">L’appelisme vu comme ensemble de pratiques contre lesquelles il faut s’organiser</a></li>
      <li><a href="https://fr.squat.net/2021/09/19/brochure-quand-nddl-se-prend-pour-le-petit-pere-des-luttes">Quand NDDL se prend pour le petit père des luttes : Entre récupération et autoritarisme</a> (<a href="https://scenes.noblogs.org/post/2023/07/02/breaking-ranks-subverting-the-hierarchy-and-manipulation-behind-earth-uprisings">EN</a>)</li>
      <li><a href="https://bourrasque-info.org/spip.php?article1984">Les tritons crêtés brûlent l’école des tritons</a> (<a href="https://actforfree.noblogs.org/2021/09/12/the-mohawked-salamanders-burn-down-the-salamanders-school-why-we-attacked-the-zad">EN</a>)</li>
    </ul>
    <h3>2020</h3>
    <ul>
      <li><a href="https://lesfleursarctiques.noblogs.org/?p=1619">Pourquoi l’Appel est une impasse : Compte-rendu d’un groupe de lecture impossible</a></li>
      <li><a href="https://fr.squat.net/2020/08/28/notre-dame-des-landes-le-squat-du-rosier-colonise-detruit-et-rase">Notre-Dame-des-Landes: le squat du Rosier colonisé, détruit et rasé</a></li>
      <li><a href="https://excursusblog.wordpress.com/2020/05/12/toi-aussi-ecris-comme-un-revolutionnaire-du-dimanche-soir">Toi aussi, écris comme un révolutionnaire du dimanche soir.</a></li>
    </ul>
    <h3>2019</h3>
    <ul>
      <li><a href="https://iaata.info/Que-reste-t-il-du-champ-des-possibles-ouvert-par-la-zad-3477.html">Que reste-il du champ des possibles ouvert par la zad ?</a></li>
      <li><a href="https://infokiosques.net/lire.php?id_article=1707">Le milieu est pavé de bonnes intentions : Quelques textes qui viennent déterrer les rôles d’intermédiaires sur (feu) la ZAD de Notre-Dame-des-Landes (et plus largement)</a>, critique plus large des prises de pouvoir sur la ZAD de NDDL</li>
      <li><a href="https://crimethinc.com/2019/04/23/reflexions-a-propos-de-la-zad-une-autre-histoire-un-regard-en-arriere-un-an-apres-les-expulsions">Réflexions à propos de la ZAD : une autre histoire</a> (<a href="https://crimethinc.com/2019/04/23/reflections-on-the-zad-looking-back-a-year-after-the-evictions">EN</a>)</li>
    </ul>
    <h3>2018</h3>
    <ul>
      <li><a href="https://nantes.indymedia.org/articles/40023">À propos d'anarchisme et (de crise) d'identité</a></li>
      <li><a href="https://infokiosques.net/spip.php?article1549">ZADissidences 1 : Des voix off de la ZAD entre l’abandon du projet d’aéroport et la semaine d’expulsion du 9 avril 2018</a></li>
      <li><a href="https://infokiosques.net/spip.php?article1598">ZADissidences 2 : Des voix off de la ZAD - 1ère vague d’expulsions - Avril 2018</a></li>
      <li><a href="https://infokiosques.net/spip.php?article1599">ZADissidences 3 : Des voix off de la ZAD - 2e vague d’expulsions - Mai/Juin 2018</a></li>
      <li><a href="https://infokiosques.net/spip.php?article1575">Des dynamiques inhérentes aux mouvements de contestation</a>, à propos de la ZAD de NDDL (<a href="https://theanarchistlibrary.org/library/i-m-dynamics-inherent-to-protest-movements">EN</a>)</li>
      <li><i>Ci-gît un cadavre</i>, à la page 17 d'<a href="https://avisdetempetes.noblogs.org/files/2018/03/Avisdetempetes3.pdf">Avis de tempêtes #3</a> (<a href="https://ungratefulhyenas.noblogs.org/files/2023/02/decomposition-read.cleaned.pdf">EN</a>)</li>
      <li>🎦 <a href="https://youtube.com/watch?v=xsHpmr-7tAY">Demain s'entête (avec sous-titres anglais)</a></li>
    </ul>
    <h3>2017</h3>
    <ul>
      <li><a href="https://infokiosques.net/spip.php?article1530">Le mouvement est mort, vive... la réforme ! Une critique de la composition et de ses élites</a> (<a href="https://ia903104.us.archive.org/24/items/ZineArchive/splash3-letter-booklet.pdf">EN</a>)</li>
      <li>🎵 <a href="./mp3/a-table.mp3">À table (ZAD Social Rap)</a> (4min), un rap de kali et mino, fait à la ZAD de NDDL, écrit à la base dans l'idée de le diffuser comme une prise de parole dans un contexte d'AG où ça s'annonçait difficile de donner son opinion</li>
      <li>🎵 <a href="./mp3/ca-y-est-on-a-gagne.mp3">Ça y est on a gagné</a> (3min), une science-fiction d’anticipation sur Radio Klaxon, c’est mille fois moins à côté de la plaque que Damasio ;-)</li>
    </ul>
    <h3>2016</h3>
    <ul>
      <li><a href="https://nantes.indymedia.org/wp-content/uploads/file_upload/2018/12/01/13944/brochure_mise_en_page_finale.pdf">De la bile sur le feu</a></li>
      <li><a href="./pdf/a-nos-clients.pdf">À nos clients</a>, un livre qui critique les livres des appelistes (<a href="https://theanarchistlibrary.org/library/anonymous-to-the-customers">EN</a>)</li>
      <li><a href="https://carbureblog.com/2016/11/20/linsurrection-qui-vient-construction-identitaire-et-alternative-existentielle">L’Insurrection qui vient, construction identitaire et alternative existentielle</a></li>
    </ul>
    <h3>2015</h3>
    <ul>
      <li><a href="https://paris-luttes.info/les-insurrections-finalement-sont-2706">Les insurrections, finalement, sont venues. Exercice de critique collective d’"À nos amis"</a></li>
    </ul>
    <h3>2012</h3>
    <ul>
      <li><a href="https://fr.theanarchistlibrary.org/library/blanqui-ou-l-insurrection-d-etat">Blanqui ou l’insurrection d'État</a> (<a href="https://ungratefulhyenas.noblogs.org/files/2023/02/decomposition-read.cleaned.pdf">EN</a>)</li>
    </ul>
    <h3>2010</h3>
    <ul>
      <li><a href="https://infokiosques.net/spip.php?article1595">Tourner autour : Une critique de "L’insurrection qui vient"</a> (<a href="https://ungratefulhyenas.noblogs.org/files/2023/02/decomposition-read.cleaned.pdf">EN</a>)</li>
      <li><a href="https://www.unioncommunistelibertaire.org/?Minidossier-appelistes-Analyse-Une">Minidossier appélistes. Analyse : Une mystique communautaire</a></li>
      <li><a href="https://web.archive.org/web/20230808104630/http://forum.anarchiste-revolutionnaire.org/viewtopic.php?f=94&t=4499">Tiqqun et Appelistes (forum)</a></li>
    </ul>
    <h3>2009</h3>
    <ul>
      <li><a href="https://infokiosques.net/spip.php?article766">"L'Insurrection qui vient", construction identitaire et alternative existentielle</a></li>
    </ul>
    <h3>2008</h3>
    <ul>
      <li><a href="https://web.archive.org/web/20220122134120/http://sd-1.archive-host.com/membres/up/4519779941507678/NotessurlinsurrectionquivientTiqqunComiteinvisibleAppel.pdf">Critique de "L'insurrection qui vient" du Comité invisible (mais aussi Tiqqun, l'Appel, Rupture...)</a></li>
    </ul>
    <h3>1999</h3>
    <ul>
      <li><a href="https://infokiosques.net/spip.php?article847">Avant-Garde & Mission... La Tiqqounnerie</a></li>
    </ul>
    <h2 id="documents-appelistes">Documents appelistes</h2>
    <h3>2014</h3>
    <ul>
      <li><i>À nos amis</i>, publié aux éditions La Fabrique</li>
    </ul>
    <h3>2013</h3>
    <ul>
      <li>🎵 <a href="./femme-de-la-zad.html">Femme de la ZAD</a>, émission de radio appeliste réalisée sur la ZAD de NDDL qui nie la nécessité de combattre le patriarcat en tant qu'oppression systémique</li>
    </ul>
    <h3>2007</h3>
    <ul>
      <li><i>L'insurrection qui vient</i>, publié aux éditions La Fabrique</li>
    </ul>
    <h3>2003</h3>
    <ul>
      <li><i>L'Appel</i></li>
    </ul>
    <footer>
       <hr>
       Merci <a href="https://tetaneutral.net">tetaneutral.net</a> pour l'hébergement.
    </footer>
  </body>
</html>
